.contact-tytul-box {
width:50%; 
}
article.contact-box .info-form-box .form-group label {
display:none; 
}
article.contact-box .info-form-box .form-group button {
float:right; background:#E4AA29; color:#fff; padding:10px 30px; font-size:15px; display:block; font-family:"Open Sans Bold",sans-serif; text-shadow:none; box-shadow:none; 
}
article.info-content-box>.tytul-box {
display:none; 
}
.info-content-box {
padding-top:15px; padding-bottom:15px; 
}
.info-form-box {
margin-top:60px; 
}
.info-form-box .form-group input {
border-color:#F3DDEA; -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
}
.info-form-box .form-group textarea {
border-color:#F3DDEA; -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
}
